Web GUI broken after the yum update

Discussion in 'General' started by possebon, Aug 25, 2009.

  1. possebon

    Joined:
    Dec 26, 2008
    Messages:
    46
    Likes Received:
    0
    Hi all,

    I did the yum update today. After the update, I'm not able to access the Web GUI.

    I checked the errors log of Apache, I found this error:

    Code:
     [error] [client 10.192.13.125] PHP Fatal error:  require_once() [<a href='function.require'>function.require</a>]: Failed opening required 'DB.php' (include_path='.:/usr/share/pear:/usr/share/php') in /var/www/html/modules/pbxadmin/index.php on line 121
    
    I looked on /usr/share/pear to verify if there is DB.php file, but does not have.

    I believe that before the update I had it, because I did a locate DB.php and listed on /usr/share/pear/DB.php

    How can I fix this?

    Thanks in advance,

    Best regards,

    Fernando
     
  2. possebon

    Joined:
    Dec 26, 2008
    Messages:
    46
    Likes Received:
    0
    Ok, I found the fix:

    pear install db

    Now everything is working.

    Fernando
     

Share This Page